/* =====================================
    MEDIA QUERIES.
===================================== */
@media (max-width:1600px) {}

@media (max-width:1400px) {}

@media (max-width:1200px) {
    .container {
        max-width: 95%;
    }

}

@media (max-width:991px) {
    h1 {
        font-size: 40px;
        line-height: 45px;
    }

    h2 {
        font-size: 30px;
        line-height: 35px;
    }

    h3 {
        font-size: 25px;
        line-height: 30px;
    }

    h4 {
        font-size: 20px;
        line-height: 25px;
    }

    h5 {
        font-size: 16px;
        line-height: 24px;
    }

    h6 {
        font-size: 14px;
        line-height: 18px;
    }

    .theme-thumb{
        max-width: 600px;
    }

    .purchase-layer{
        display: none;
    }

    .section-title{
        width: 60%;
    }

    .template-key-feature .list-unstyled{
        margin: 0px; 
        position: relative; 
        top: 0%; 
        -ms-transform: translateY(0%); 
        transform: translateY(0%); 
      }

      .template-key-feature{
        padding-left: 0px;
      }

      header{ 
        padding: 80px 0px;

    }

}

@media (max-width:767px) {
    .theme-thumb{
        max-width: 100%;
    }

    .section-title{
        width: 75%;
    }

    p.theme-slogan{
        font-size: 14px;
      }

      .section-title p{
          font-size: 14px;
      }

      .footer-message{
        width: 90%;
    }
}

@media (max-width:576px) {
    footer{ 
        padding: 30px 0px;
    }

    .footer-message{
        width: 100%;
    }
}

@media (max-width:480px) {
    .section-title{
        width: 95%;
    }

    .section-title p{
        font-size: 12px;
    }

    .footer-info .logo{
        width: 180px;
    }

    .footer-info h2{
        font-size: 25px;
      }

    .footer-info p{
        font-size: 14px;
      }
}

@media (max-width:380px) {}

@media (max-width:350px) {}